<?xml version="1.0" encoding="utf-8"?>
<trdoc:tradeEventRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-trade-event-doc.xsd">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.5</trdoc:version>
		<trdoc:fileReference>tr2b_OPTBackloading_1</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Reporting</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>
<tr:eventActivityReport xmlns:tr-cp="http://www.hkicl.com.hk/tr-cp" xmlns:tr="http://www.hkicl.com.hk/tr" xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tr-ext="http://www.hkicl.com.hk/tr-ext" xmlns:ns6="http://www.w3.org/2000/09/xmldsig#" fpmlVersion="5-5">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">EID-tr2b_OPTBackloading_1</messageId>
        <sentBy messageAddressScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</sentBy>
        <creationTimestamp>2013-05-07T12:36:06.775+08:00</creationTimestamp>
    </header>
    <correlationId correlationIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER-tr2b_OPTBackloading_1</correlationId>
    <submissionsComplete>false</submissionsComplete>
    <tr:backloading>
        <trade>
            <tradeHeader>
                <partyTradeIdentifier>
                    <partyReference href="pty-trParticipantId-TRADEPARTY01"/>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-trade-ref">UTR-tr2b_OPTBackloading_1</tradeId>
                <linkId linkIdScheme="http://www.hkicl.com.hk/scheme/hktr/linkID">swaplink001</linkId> 
                </partyTradeIdentifier>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-trParticipantId-TRADEPARTY01"/>
                    <relatedParty>
                        <partyReference href="pty-externalPtyId-OTHERS"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ConfirmationPlatform</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-trParticipantId-TRADEPARTY01"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">PrimeBroker</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-trParticipantId-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutingBroker</role>
                    </relatedParty>
                    <intentToClear>false</intentToClear>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                </partyTradeInformation>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-trParticipantId-TRADEPARTY02"/>
                    <relatedParty>
                        <partyReference href="pty-trParticipantId-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutingBroker</role>
                    </relatedParty>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                </partyTradeInformation>
                <tradeDate>2014-01-10</tradeDate>
            </tradeHeader>
            <equityOptionTransactionSupplement xsi:type="EquityOptionTransactionSupplement">
                <primaryAssetClass assetClassScheme="http://www.fpml.org/coding-scheme/asset-class">Equity</primaryAssetClass>
                <productType productTypeScheme="http://www.fpml.org/coding-scheme/product-taxonomy">Equity:Option:PriceReturnBasicPerformance:SingleName</productType>
                <buyerPartyReference href="pty-trParticipantId-TRADEPARTY01"/>
                <sellerPartyReference href="pty-trParticipantId-TRADEPARTY02"/>
                <optionType>Call</optionType>
                <underlyer>
                    <singleUnderlyer>
                        <equity>
                            <instrumentId instrumentIdScheme="http://www.fpml.org/spec/2003/instrument-id-Reuters-RIC">01254.KS</instrumentId>
                            <description>Testing Data</description>
							<exchangeId>testing exchange Id</exchangeId>
							<relatedExchangeId>testing exchange Id</relatedExchangeId>
                        </equity>
						<openUnits>123.02</openUnits>
                    </singleUnderlyer>
                </underlyer>
                <notional>
                <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">CNY</currency>
                <amount>660000</amount>
                </notional>
                <equityExercise>
                	<equityEuropeanExercise>
                		<expirationDate>
                			<adjustableDate>
                                <unadjustedDate>2014-03-01</unadjustedDate>
                			</adjustableDate>
                		</expirationDate>
                	</equityEuropeanExercise>
					<equityValuation>
						<valuationDate>
                			<adjustableDate>
                                <unadjustedDate>2014-03-01</unadjustedDate>
                			</adjustableDate>
                		</valuationDate>
					</equityValuation>
                	<settlementCurrency>HKD</settlementCurrency>
                	<settlementType>Cash</settlementType>
                </equityExercise>
				<fxFeature>
					<referenceCurrency>HKD</referenceCurrency>
				</fxFeature>
                <strike>
                	<strikePrice>100.01</strikePrice>
                	<currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">HKD</currency>
                </strike>
                <numberOfOptions>12</numberOfOptions>
                <equityPremium>
					<payerPartyReference href="pty-trParticipantId-TRADEPARTY01"/>
					<paymentAmount>
						<currency>HKD</currency>
						<amount>50</amount>
					</paymentAmount>
				</equityPremium>
				<optionEntitlement>1.11</optionEntitlement>
            </equityOptionTransactionSupplement>
        </trade>
        <tr:tradeParty1 href="pty-trParticipantId-TRADEPARTY01"/>
        <tr:tradeParty2 href="pty-trParticipantId-TRADEPARTY02"/>
		<tr:backloadingDate>2014-02-17</tr:backloadingDate>
        <tr:utiIndicator>false</tr:utiIndicator>
		<tr:bilateralComments>AL_BC_RRR_NTD</tr:bilateralComments>
        <tr:partyEventInformation>
            <partyReference href="pty-trParticipantId-TRADEPARTY01"/>
            <tr:eventId eventIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER-tr2b_OPTBackloading_1</tr:eventId>
        </tr:partyEventInformation>
    </tr:backloading>
    <party id="pty-trParticipantId-TRADEPARTY01">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</partyId>
        <partyName>TRADEPARTY01 Name</partyName>
    </party>
    <party id="pty-trParticipantId-TRADEPARTY02">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY02</partyId>
        <partyName>TRADEPARTY02 Name</partyName>
    </party>
    <party id="pty-externalPtyId-OTHERS">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/cp-id">OTHERS</partyId>
    </party>
    <tr:reportingFor>
        <tr:tradePartyReference href="pty-trParticipantId-TRADEPARTY01"/>
        <tr:reportingPartyReference href="pty-trParticipantId-TRADEPARTY01"/>
    </tr:reportingFor>
</tr:eventActivityReport>
	</trdoc:requestDocumentDetails>
</trdoc:tradeEventRequestDocument>